

img{
border: 0;
}


body{
margin: 0px auto;
text-align: center;
font-family: arial, serif;
  font-size: 13px;
  font-style: normal;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0.06em;
  word-spacing: 0em;
  line-height: 1.7;

background-color:#c7e6ff;


background-image:url(http://www.cooperradio.com/images2/bg2011.png);
background-repeat:repeat-x;
background-position:left top;


}

a:link{
	color: #f7941d;
	font-weight: bold;
	  letter-spacing: 0.1em;
font-style: oblique;
	text-decoration: none;
}


a:hover {

	text-decoration: underline;
}

a:visited{
	color: #f7941d;
}


header{

	margin: 0px auto;
	padding: 0px;
	width: 966px;
	height: 394px;


}

iframe{

	margin: 20px auto;
	border: black solid 1px;


}



#centeredmenu {
	margin-top: -140px;
   text-align: center;
   left: 190px;
   width:560px;
   overflow:hidden;
   position:relative;
   
    	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
		border-radius:16px;
	border: black solid 1px;
 	background-color: white;
   
   
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0px;
   padding:0px;
   position:relative;
   right:50%;
}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:6px 11px;
 


 

   color:black;
   text-decoration:none;
   line-height:1.3em;
}
#centeredmenu ul li a:hover {
   background:black;
   color:white;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:black;
	background-color: #e5b44b;
   font-weight:bold;
}





footer{
	font-size: 11px;
	color: gray;
	margin: 20px auto;
	padding-bottom: 20px;
}




p{

	text-align: left;
	
}


#content{

margin: 40px auto;
padding: 20px 40px;
text-align: center;
width: 840px;
height: auto;
background-color: white;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
		border-radius:16px;
	border: black solid 1px;
	background-color: white;


}

.menu{

top: 254px;
right: -298px;
position: relative;
margin-right: 140px;
padding: 0px;

}

.shadow {
	-moz-box-shadow: 1px 1px 10px #444;
	-webkit-box-shadow: 1px 1px 10px #444;
	box-shadow: 1px 1px 10px #444;
}


#top{

	width: 764px;
	height: 280px;
	background-image: url(http://www.cooperradio.com/images2/main.jpg);
	background-color: black;
	-webkit-border-top-left-radius: 16px;
	-webkit-border-top-right-radius: 16px;
	-moz-border-radius-topleft: 16px;
	-moz-border-radius-topright: 16px;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	border-bottom: black solid 1px;
	margin-top: -50px;


}

.about{

	text-align:left;
	margin: 30px;


}

.announcement{

		width: 80%;
		margin: auto 30px;

	  font-size: 12px;
	text-align: justify;
	padding: 10px 30px;
	background-color:white;
	
		-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
		border-radius:16px;
			border: gray solid 1px;


}

h3{
		border-bottom: black solid 1px;


}

h2{

	font-size: 16px;

}

#left{

	text-align: left;

}


#home{

width: 500px;
height: 50px;
top: 194px;
right: -240px;
position: relative;
margin-right: 140px;

}


.quotes{

	margin: -30px auto;
	  font-size: 12px;
	text-align: justify;
	padding: 30px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
		border-radius:16px;
		


}

.border{border-bottom:#a5a6aa 1px solid}

.title{font-size:13.5px; font-weight:bold; text-transform:capitalize; }
.title2{font-size:12px; font-weight:bold; text-transform:capitalize; }

.subtitle{font-size:12px; font-style:italic; }
.castpic{padding:0px 8px 8px 0px; vertical-align:top}
.casttext{font-size:11.5px; line-height:17px;}
.text{font-size:12px; line-height:18px;}

#horizontal{
	background-color:transparent;
	visibility:visible;
	display: block;
	position:absolute;
	top:0%;
	left:0px;
	width: 100%;
	height: 1px;
	overflow:visible;
}

#center{
	background-image: url(../images/bg_page.gif);
	background-repeat:repeat;
	visibility:visible;
	width: 850px;
	height:100%;
	margin-left:-425px;
	position:relative;
	top: 0px;
	left: 50%;
	overflow:visible;
}

.top{
	background-color:#c7e6ff;
	background-image: url(../images/bg_top2.gif);
	width: 850px;
	height:195px;
	padding: 0px;
	margin: 0px;
	}
	
.mainbox{
	width: 838px;
	height:453px;
	padding: 0px;
	margin-left: 12px;
	margin-right: 0;
	overflow: hidden;
	clear:both;
	
}

#mainbox_temp{
	width: 825px;
	height:100%;
	padding: 0px;
	margin-left: 12px;
	margin-right: 0;
	overflow: hidden;
	clear:both;
	
}

#midline{
background-image: url(../images/mid_line.gif);
	width: 826px;
	height:29px;
	position: static;
 	margin-left: 12px;
	margin-right: 12px;
	
}

.ads{
	width: 850px;
	height:184px;
	padding: 0px;
	margin: 0px;
	vertical-align:middle;
	
	}

.video{
	width: 571px;
	height:453px;
	position:relative;
	float:left;
	padding: 0px;
	margin:0px;
	}
	
.video_space{
	background-image: url(../images/div_line.gif);
	width: 17px;
	height:453px;
	float:left;
	padding: 0px;
	margin-left:6px;
	margin-right:6px;
	}

.new{
	width: 228px;
	height:453px;
	float:left;
	padding: 0px;
	margin:0px;
	voice-family: "\"}\" "; voice-family:inherit;
	overflow: hidden;
	}

#new_list{width:228px; height:453px;font-size:11px; line-height: 14px;margin:0px;padding:0px;}

#new_list ul{margin:0;padding:0;list-style:none;}

#new_list li{height:56px; width:200px; padding:10px 0px 10px 8px; margin:0px; text-align:left; border-top:1px solid #d5d2d2}

#new_list li.first{height:56px; width:200px; padding:4px 0px 10px 8px; margin:0px; border:0px; text-align:left}

#new_list a{color:#c6983d; text-decoration: none;}
#new_list a:hover    { color: #424242;font-style:italic;}

#new_list .img {height:56px; width:75px; padding: 0px 11px 0px 0px; margin:0px; float:left; border:0px;}

#new_list .img_first {height:56px; width:75px; padding: 0px 11px 0px 0px; margin:0px;float:left;border:0px;}



/*  Easy Scroll */

#easyscrollnav, #easyscrollnav li {
		margin:0;	
		padding:0;
		border-top:0px solid;
		
}	

#easyscrollnav {
		float:right;
		margin:0px;
		padding: 0px;
		width: 20px;
}

#easyscrollnav li {
        color: #404A50;
		cursor:pointer;
		float:left;
		height: 20px;
		margin: 0px;		
		padding:0px ;
		text-indent: -9000px;
		width: 20px;
}			
		
#easyscrollnav li.over{ color:#ED1E6B; }	
		
#easyscrollnav #btnUp { background-image:url(../images/btnUpHov.gif)!important; margin-top: -4px}
#easyscrollnav #btnDown { background-image:url(../images/btnDown.gif)!important; margin-top: 420px;}
#easyscrollnav #btnReset {background-image:url(../images/btnReset.gif)!important; margin-top: -850px}
	
#easyscrollnav #btnUp:hover {background-image:url(../images/btnUp.gif)!important; }
#easyscrollnav #btnDown:hover {background-image:url(../images/btnDownHov.gif)!important; }
#easyscrollnav #btnReset:hover {background-image:url(../images/btnResetHov.gif)!important; }


.bottom_box{
	width:250px;
	height:180px;
	background-color:#CCCCCC;
	margin-left:23px;
	float:left;
	display:inline;
		border:#a5a6aa 1px solid;

	}
	
	.bottomadbox{
	width:838px;
	height:90px;

	


	}
	
#date{font-family: Georgia,"Times New Roman",serif;
	font-size: 10px;
	line-height: 22px;
	text-transform: uppercase;
	letter-spacing: 2px; 
	
	}
	
#nav{
	height:138px;
	width:478px;
	display:inline;
	padding:0px;
	margin-right:12px;
	margin:0px;
	

}

